<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript - Seclection Control Structure</title>
</head>
<body style="background-color: black;">
	<script type="text/javascript" src="index.js"></script>

</body>
</html>